.side-nav h3 {
    background-image: url(../images/faq/side_title.png);
}
.content .title h1 {
    background-image: url(../images/faq/title.png);
    padding-left: 348px;
}
.accordion {
    font-size: 14px;
}
.accordion h3.ui-accordion-header {
    background: url(../images/faq/question_bg.png) no-repeat;
    color: #fff;
    margin-top: 10px;
}
.accordion h3:focus {
    outline: none;
}
.accordion .answer {
    background: #F4F1EA;
    line-height: 1.75;
}